## RGPD

Règlement général sur la protection des données [UE]

* [Comprendre le règlement européen](https://www.cnil.fr/fr/comprendre-le-reglement-europeen)
* [Règlement européen sur la protection des données : ce qui change pour les professionnels](https://www.cnil.fr/fr/reglement-europeen-sur-la-protection-des-donnees-ce-qui-change-pour-les-professionnels)
* [**07 octobre 2015** - Invalidation du « safe harbor » par la CJUE : une décision clé pour la protection des données](https://www.cnil.fr/fr/invalidation-du-safe-harbor-par-la-cour-de-justice-de-lunion-europeenne-une-decision-cle-pour-la-0)


## Périmètre

* Prise de position
* Réglement européen
  * envigueur le 25 mai 2018
  * Dans tous les états membres de l'UE
* <strike>Déclaration</strike>
  * responsabilité
    * démonstration permanente du maintien de la conformité


## Périmètre

* Tout services ou sous traitant (y compris hors UE) traitant des données de résidents de l'UE
  * Entreprises
  * Associations
  * Organismes publics
  * Sous traitants


## Objectifs

* Renforcer la transparence
  * Quelles données sont collectées?
  * Dans quels buts?
  * Pour combien de temps?


## Objectifs

* Faciliter l'exercice des droits
  * droit de rectification
  * droit à la portabilité
    * autorise la consultation
    * autorise la communication à un autre traitement


## Objectifs

* Faciliter l'exercice des droits
  * droit à l'oubli
    * suppression de données personnelles
      * dès qu'elles ne sont plus nécessaires au traitement
      * dès que le consentement de l'utilisateur a été retiré
      * dès que la personne s'y oppose


## Objectifs

* Crédibiliser la régulation
  * Réclamation auprès de l'autorité de contrôle
  * Droit de recours contre le responsable du traitement ou un sous traitant
  * Actions collectives ou personnelles
  * Sanctions
    * 4% du chiffre d'affaire annuel mondial
    * 20 000 000 €


## Objectifs

* Responsabiliser les acteurs traitant des données
  * Obligation d'information en cas de violation de données à caractère personnel
    * autorité de contrôle (CNIL en France)
    * La personne concernée


## Principes

* Accountability
  * tous responsables
  * tous auditables
  * <strike>Déclaration CNIL</strike>
* Privacy By Design
  * Portection des données pris en compte du début
* Security By Default
  * Mesures de sécurité nécessaires
  * Détection de compromission


## Principes

* DPO (Data Protection Officer)
  * conformité RGPD
  * Point de contact avec les autorités
* Analyse d'impact (PIA)
  * [un logiciel pour réaliser son analyse d’impact sur la protection des données (PIA)](https://www.cnil.fr/fr/rgpd-un-logiciel-pour-realiser-son-analyse-dimpact-sur-la-protection-des-donnees-pia)


## [RPGD : en 6 étapes (CNIL)](https://www.cnil.fr/fr/principes-cles/rgpd-se-preparer-en-6-etapes)

1. Désigner un pilote
2. Cartographier
3. Prioriser
4. Gérer les risques
5. Organiser
6. Documenter


## 1.Désigner un pilote

### Délégué à la protection des données (DPO / DPD)

* Information
* Conseil
* Contrôle en interne la conformité au RGPD.


## 2.Cartographier

* Catégoriser les données traitées
* Recenser précisement les traitements de données personnelles
  * Documenter chaque traitement de données personnelles
* Lister les objectifs
* Identifier les acteurs
* Identifier les flux des données


## 3.Prioriser

* Ne collecter et traiter que les données nécessaires
* Vérifier
  * l'obtention du consentement de la personne
  * les contrats
  * les sous traitants
  * les obligations légales
* Réviser ses mentions d’information
  * Transparence
  * Information
  * Transitivité


## 3.Prioriser

* Prévoir les modalités d’exercice des droits des personnes
  * consultation
  * rectification
  * portabilité
  * retrait du consentement
  * opposition

* Vérifier les mesures de sécurité mises en place


## Données sensibles

* origines raciales ou ethniques
* opinions politiques, philosophiques ou religieuses
* appartenance syndicale
* santé
* orientation sexuelle
* génétiques ou biométriques
* infraction ou de condamnation pénale
* sur les mineurs

Soumises à autorisation la CNIL


## 3.Transfert des données hors UE

* Vérifier que le pays vers lequel vous transférez les données est reconnu comme adéquat par la Commission européenne
  * Dans le cas contraire, encadrez vos transferts


## 4.Gérer les risques

* Privacy Impact Assessment (PIA)
  * Principes et droits fondamentaux, non négociables, de la loi
  * Gestion des risques sur la vie privée des personnes concernées, pour déterminer les mesures techniques et d’organisation pour protéger les données personnelles.


## 4.PIA

* Un PIA contient
  * Une description du traitement étudié et de ses finalités.
  * Une évaluation de la nécessité et de la proportionnalité des opérations de traitement au regard des finalités
  * Une évaluation des risques pour les droits et libertés des personnes, les mesures envisagées pour faire face aux risques.

## 4.Qui participe au PIA?

* Le responsable de traitement : valide et applique le PIA.
* Le délégué la protection des données : élabore le plan d'action et se charge de vérifier son exécutionI
* Le(s) sous-traitant(s) : fournit les informations nécessaires à l’élaboration du PIA
* Les métiers (RSSI, matrise douvrage, matrise d'oeuvre) : aident à la réalisation du PIA en fournissant les éléments adéquats
I
Les personnes concernées : donnent leurs avis sur le traitement.


## 4.PIA obligatoire Art. 35

Pour tout traitement susceptible d’engendrer des risques élevés
pour les droits et libertés des personnes concernées.
1. Evaluation ou notation;
2. Décision automatisée avec effet juridique significatif;
3. Surveillance systématique ;
4. Données sensibles ou données à caractre hautement
5. Données personnelles traitées à grande échelle ;
6. Croisement d’ensembles de données ;
7. Données concernant des personnes vulnérables ;
8. Usage innovant ou application de nouvelles solutions
technologiques ou organisationnelles ;
9. Exclusion du bénéfice dun droit, d’un service ou contrat.
Si au moins 2 de ces critères, alors faire un PIA.

## 5.Organiser
I
* Protection des données personnelles ds la conception
* Sensibiliser et d’organiser la remontée dinformationI
* Traiter les réclamations et les demandes des personnes concernées quand à l’exercice de leurs droits
* Anticiper les violations de données, dans les 72 heures aux autorités et personnes concernées

## 6.Documenter

* Prouver la conformité = Avoir la documentation nécessaire
I
* Traitements
  * Information des personnes
  * Contrat pour les acteurs


## 6.Documenter les traitements
I
* Le registre des traitements (pour les responsables de traitements) ou des catégories dactivités de traitements (pour les sous-traitants)
* PIA pour les traitements à risque
* L’encadrement des transferts de données hors de l’Union européenne.


## 6.Documenter l’information
* Les mentions dinformation
* Les modèles de recueil du consentement des personnes concernées,
* Les procédures mises en place pour l’exercice des droits


## 6.Documenter les contrats

* Les contrats avec les sous-traitants
* Les procédures internes en cas de violations de données
* Les preuves que les personnes concernées ont donné leur consentement lorsque le traitement de leurs données repose sur cette base.
